{
    "mpmApp": {
        "vehicleSalesBilling" : {
            "home": {
                "title": "Vehicle Sales Billings",
                "createLabel": "Create a new Vehicle Sales Billing",
                "createOrEditLabel": "Create or edit a Vehicle Sales Billing",
                "search": "Search for Vehicle Sales Billing"
            },
            "created": "A new Vehicle Sales Billing is created with identifier {{ param }}",
            "updated": "A Vehicle Sales Billing is updated with identifier {{ param }}",
            "deleted": "A Vehicle Sales Billing is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Vehicle Sales Billing {{ id }}?"
            },
            "detail": {
                "title": "Vehicle Sales Billing"
            },
            "internal": "Internal",
            "billTo": "Bill To",
            "customer": "Customer",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found",
            "leasing": "Leasing",
            "sales": "Sales",
            "tanggalIvu": "Date IVU",
            "tanggalVSO": "Date VSO"

        }
    }
}
